Security updates for Saturday 5/5/2018

Security updates were issued by Debian ([DSA 4192-1] libmad security update)

Tagged with: , ,

Leave a Reply